; PSPad code template for MS-DOS Batch
; Author:  22.11.2015 / wkcjfes
;
[01 JobMgr Debug | add JobMgrScript '%JobMgr_Debug% condition' block  ]
if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
 set toRunForPrint=%toRun:"=%
 Echo #Test....: %~0
 Echo toRun....: %toRunForPrint%
 pause
:JumbOverDebug


[02 JobMgr_Test | add JobMgrScript '%JobMgr_Test% condition' block ]
if /i "%JobMgr_Test%" neq "ON" goto :JumbOverTest
 set toRunForPrint=%toRun:"=%
 Echo #Test....: %~0
 Echo toRun....: %toRunForPrint%
 pause
:JumbOverTest

[10 Call Echo| ]
Call Echo "Description.............: %Variable%"
